onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_sponge', ['ABA', 'BCB', 'ABA'], {
        A: 'minecraft:sponge',
        B: 'minecraft:wet_sponge',
        C: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_sponge')
})